#content {
padding: 20px 20px 30px;
color: #645b5b;
}

#content h1 {
color: #008bd6;
font-size: 28px;
font-weight: normal;
}

#content h2 {
color: #008bd6;
font-size: 19px;
font-weight: normal;
}

#content a {
color: #008bd6;
text-decoration: none;
}

#content a:hover {
text-decoration: underline;
}

#content ul {
padding: 0px 0px 0px 20px;
}

#content li {
padding:0px 0px 0px 30px;
list-style: none;
background: url(../images/bullet.jpg) no-repeat top left;
}

.circle-button {
  background: #ffa500 !important;
  color: white !important;
  font-size: 27px !important;
  width: 180px !important;
  display: block !important;
  padding: 30px 10px !important;
  float: right;
  margin: 0 20px 0 0;
  border-radius: 180px !important;
  line-height: 1.5 !important;
  behavior: url(../js/PIE.htc);
  box-shadow: 0 0 10px #AAA !important;
  background: linear-gradient(to bottom, #ffa500 50%, #F57600);
}

.circle-button:hover {
    background: #F57600 !important;
    background: linear-gradient(to bottom, #FFA500, #F57600 50%);
    text-decoration: none !important;
}

#right_panel img {
  margin: 0 0 -10px;
    width: 213px;
  }